@charset "utf-8";
body {
	margin:0px;
	font-family:"Times New Roman", Times, serif;
	color:#000000;
	font-size:12px;
	background-color:#FFF;
}
a {
	cursor:pointer;
	text-decoration:none;
}
.e3pagetemplate {
	color:#000000;
	font-size:12px;
	line-height:20px;
}
.e3pagetemplate a {
	color:#000000;
	text-decoration:none;
}
h1 {
	color:#00539f;
	margin:10px 0;
	font-weight:normal;
	font-size:31px;
	line-height:31px;
	font-family:"Times New Roman", Times, serif;
}
h2 {
	color:#00539f;
	margin:10px 0;
	font-weight:normal;
	font-size:21px;
	line-height:21px;
	font-family:"Times New Roman", Times, serif;
}
h3 {
	color:#000000;
	margin:10px 0;
	font-weight:bold;
	font-size:15px;
	line-height:15px;
	font-family:"Times New Roman", Times, serif;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.MainInformationTable{ width:100%; }
.PageManagerInfoContainer { display: none; }

#header { 
	height:575px;
	float: left;
	margin-top: 178px;}
	
.headerimg { 
	background-position: center top; 
	background-repeat: no-repeat; 
	width:100%; 
	height:575px; 
	position:absolute; }
	
.TopDropLayout1 {
	float:left;
	width:100%;
}
.TopDropLayout1 .page_header {
	float:left;
	width:100%;
	background:url(/SiteDesign/Images/splash_header_bg.aspx) repeat-x;
}
.page_header .page_header_wrapper {
	margin:auto;
	width:960px;
}
.page_header_wrapper a{
	text-decoration:none;
}
.page_header_wrapper .page_header_1 {
	float:left;
	width:491px;
	height:84px;
	margin-top:29px;
}
.page_header_wrapper .page_header_2 {
	float:right;
	width:410px;
	margin-top:60px;
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
	font-size:17px;
}
.page_header_2 .currentUserLabelText {
	float:right;
	color:#00539f;
	margin-right:3px;
}
.page_header_2 .cmsdesklink {
	float:right;
	color:#00539f;
	margin-right:3px;
}
.page_header_2 .signoutLink {
	float:right;
	color:#00539f;
}
.page_header_wrapper .page_header_3 {
	float:left;
	width:960px;
	height:36px;
	margin-top:27px;
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bold;
}
.page_header_3 .oneCMSMenu {
	cursor:pointer;
	height:36px;
	text-transform:uppercase;
	margin:auto;
}
.page_header_3 .oneCMSMenuItem {
	padding: 0 10px;
	border-top:3px solid #FFF;
	color:#fec327;
}
.page_header_3 .oneCMSMenuItemMouseOver, .page_header_3 .oneCMSMenuHighlightedMenuItemMouseOver, .page_header_3 .oneCMSMenuHighlightedMenuItem {
	padding: 0 10px;
	border-top:3px solid #4d88cc;
	color:#fec327;
}
.page_header_3 .CMSMenu {
	padding:4px 10px 4px 0;
	cursor:pointer;
	background-color:#00539f;
}
.page_header_3 .CMSMenuItem, .page_header_3 .CMSMenuHighlightedMenuItem {
	padding:4px 20px 4px 10px;
	color:#fec327;
}
.page_header_3 .CMSMenuItemMouseOver, .page_header_3 .CMSMenuHighlightedMenuItemMouseOver {
	padding:4px 20px 4px 10px;
	color:#FFF;
}
.page_header_wrapper .page_header_4 {
	float:left;
	width:960px;
	height:575px;
}

.TopDropLayout1 .page_content {
	float:left;
	width:100%;
	background:url(/SiteDesign/Images/splash_content_blue.aspx) repeat-x #FFF;
}
.page_content .page_content_wrapper {
	margin:auto;
	width:960px;
}
.page_content_wrapper .page_content_top {
}
.page_content_wrapper .page_content_middle {
	float:left;
	width:960px;
	padding:0 0 10px;
	color:#00539f;
	font-size:12px;
	line-height:20px;
}
.page_content_middle a {
	color:#00539f;
	text-decoration:none;
}
.page_content_middle .splash_links {
	float:left;
	width:960px;
	height:40px;
	line-height:40px;
	text-align:center;
	color:#fec327;
	font-size:14px;
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
}
.splash_links a {
	color:#fec327;
	text-decoration:none;
}
.page_content_middle .splash_text {
	float:left;
	width:960px;
	margin-top:20px;
}
.page_content_wrapper .page_content_bottom {
}
.TopDropLayout1 .page_footer {
	float:left;
	width:100%;
}
.page_footer .page_footer_wrapper {
	margin:auto;
	width:960px;
}
.page_footer_wrapper a{
	text-decoration:none;
	color:#00539f;
}
.page_footer_wrapper .page_footer1 {
	float:left;
	width:920px;
	padding:15px 20px 0;
	background-color:#FFF;
	font-family:"Times New Roman", Times, serif;
	font-size:12px;
	line-height:18px;
	font-weight:bold;
	color:#00539f;
	text-align:center;
}
.page_footer_wrapper .page_footer2 {
}


.ad {
  /*  background-color: white;*/
    height: 100px;
    margin-left: 790px;
    margin-top: 27px;
    width: 210px;
	padding:5px;
	position:relative;
	z-index:3;
}
.webcam {
    float: right;
    /*background: rgba(255,255,255,0.25);*/
    width: 240px;
    height: 135px;
    margin: 194px 15px 0 0;
}
.EditMode .webcam {
    position: relative;
    z-index: 10;
}

form.MobileSiteContent [data-role="page-content"] {
	background-image: url('/getmedia/8b735c1e-222e-47cd-9d1f-ef9c7f220df9/KBYC-main-logo.aspx') !important;
  }